import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-inspec-detail',
  templateUrl: './inspec.component.html',
  styleUrls: ['./inspec.component.less']
})
export class  InspecDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
